/* @import url(contentmargin.css); */
/* small */
/* optisch ca. 8px Abstand */

/* zwischen Text und Text/Block-Kombinationen (umflossen oder in
 *    Blindtabelle) */

.cm-small-text-mixed {
  margin-bottom: 6px !important;
}

/* zwischen Texten  */
.cm-small-text-text {
  margin-bottom: 4px !important;
}

/* zwischen Text und Block  */
.cm-small-text-block {
  margin-bottom: 6px !important;
}

/* zwischen Block und Text  */
.cm-small-block-text {
  margin-bottom: 6px !important;
}

/* zwischen Block und Block  */
.cm-small-block-block {
  margin-bottom: 8px !important;
}

/* large */
/* optisch ca. 20px Abstand */

/* zwischen TextblËcken */
.cm-large-text-text {
  margin-bottom: 12px !important;
}

/* zwischen Mixed und Text */
.cm-large-mixed-text {
  margin-bottom: 14px !important;
}

/* zwischen Text und Mixed */
.cm-large-text-mixed {
  margin-bottom: 14px !important;
}

/* zwischen BlËcken */
.cm-large-block-text {
  margin-bottom: 18px !important;
}

/* zwischen Block und Mixed */
.cm-large-block-mixed {
  margin-bottom: 18px !important;
}

/* zwischen Text und Block */
.cm-large-text-block {
  margin-bottom: 19px !important;
}

/* zwischen BlËcken */
.cm-large-block-block {
  margin-bottom: 20px !important;
}

/* zwischen Mixed und Block */
.cm-large-mixed-block {
  margin-bottom: 20px !important;
}

/* Sonderfall Headline h1 -> Element */
/* optisch 32px bis Grundlinie */
.cm-h1-sprungnav {
  margin-bottom: 14px !important;
}

.cm-h1-h2 {
  margin-bottom: 12px !important;
}

.cm-h1-bodytext {
  margin-bottom: 20px !important;
}

.cm-h1-mixed {
  margin-bottom: 22px !important;
}

.cm-h1-block {
  margin-bottom: 24px !important;
}

/* Sonderfall Einzellink */

.cm-h2-elink {
  margin-bottom: 17px !important;
}

.cm-text-elink {
  margin-bottom: 18px !important;
}

.cm-elink-text {
  margin-bottom: 18px !important;
}

.cm-elink-block {
  margin-bottom: 23px !important;
}

/* Sonderfall Headline a.sprung -> Element  */
/* optisch ca. 13px */

.cm-sprungnav-block {
  margin-bottom: 7px !important;
}

/* Sonderfall: feste Pixelabstâ°nde */
/* werden in unterschiedlichem Kontext eingesetzt */

/* 2 Pixel */
.cm-2px {
  margin-bottom: 2px;
}

/* 8 Pixel */
.cm-8px {
  margin-bottom: 8px;
}

/* 8 Pixel padding - ie6 fix fuer Faelle, in denen margin bei der Positierung von floats versagt */
.cp-8px {
  padding-bottom: 8px;
}

/* @import url(crumbbar.css); */
#header_content .crumbbar {
  font: normal normal normal 11px/17px Arial, Helvetica, Sans-Serif;
  color: #003F74;

  margin-bottom: 5px;
}

#header_content .crumbbar .active {
  color: #242424;
}

#header_content .crumbbar .trenner {
  color: #5884AE;
}


/* @import url(headlines.css); */
h1 {
  font: normal normal bold 18px/20px Arial, Helvetica, Sans-Serif;
  color: #003F74;
  margin-top: 0px;
}

table.contenttab td h2 {
  font: normal normal bold 13px/15px Arial, Helvetica, Sans-Serif;
  color: #242424;
}

table.contenttab td h3 {
  font: normal normal bold 12px/16px Arial, Helvetica, Sans-Serif;
  color: #242424;
}

h2.italic {
  margin-top: 0px;
  /*   margin-bottom: 16px; */
  color: #003F74;
  font-size: 13px;
  font-weight: bold;
  font-style: italic;
  line-height: 19px;
}

/* Direkteinstieg */
table.contenttab .direkteintieg {
  width:476px;
  border-top: 1px solid #AFC1D6;
  border-bottom: 1px solid #AFC1D6;
}

table.contenttab .direkteintieg td.link{
  width:110px;
  padding-top:10px;padding-bottom:10px;
}

.direkteinstieg-div {
  width:323px;height:127px;
  background-color:#FFFFFF;
  border:1px solid #AFC1D6;
  position:absolute;
  top:7px;
  z-index:2;
  display:none;
}

.direkteinstieg-div div.text{
  float:right;
  width:170px;
  padding:15px 15px 5px 15px;
}

.direkteinstieg-div .detail-img {
  float:left;
}

.direkteinstieg-div img.close{
  position:absolute;
  top:3px;right:3px;
}

#direkteinstieg1 {
  left:0px;
}

#direkteinstieg2 {
  left:15px;
}

#direkteinstieg3 {
  left:135px;
}

#direkteinstieg4 {
  left:151px;
}

/* @import url(text.css); */

p.wide {
  line-height: 20px;
}

p.small {
  font-size: 9px;
  line-height: 11px;
}

/* roter text */
.red {
  color: #CC0000;
}

/* kleiner text */
.smalltext {
  font: normal normal normal 9px/11px Arial, Helvetica, Sans-Serif !important;
}

/* disabled bzw. grauer text / Link */
.disabled {
  color: #CDCDCD;
}

/* @import url(a.css); */
table.contenttab a.sprungnav {
  text-decoration: underline;
  white-space: nowrap;
  margin-right: 1em;
}

table.contenttab a:hover.sprungnav {
  text-decoration: none;
}

table.contenttab strong.sprungnav {
  font-weight: bold;
  white-space: nowrap;
  margin-right: 1em;
}

table.contenttab a.underline {
  text-decoration: underline;
}

table.contenttab a:hover.underline {
  text-decoration: none;
}

/* @import url(icon.css); */
/* icons sind typischerweise vertical-align: baseline */

img.icon {
  margin: 1px 3px 0px 0px;
}

/* @import url(blindtab.css); */
table.contenttab table.blindtab {
  height: auto;
  /* notwendig damit Safari das mit den tfoot hinbekommt */
  border-collapse: separate;
}

table.contenttab table.tabelle table.blindtab,
table.contenttab table.tabelle table.blindtab tr td {
  border: none;
  padding: 0px;
  background-color: transparent !important;
}

/* Modifikatoren */

/* tableheader */

table.contenttab table.tabelle tr th table.blindtab.tableheader td {
  font: normal normal normal 12px/12px Arial, Helvetica, Sans-Serif;
  padding-top: 6px;
  padding-bottom: 6px;
  padding-right: 5px;
}

table.contenttab table.tabelle tr th table.blindtab.tableheader td.bold {
  font-weight: bold;
}

table.contenttab table.tabelle tr th table.blindtab.tableheader td.icon  {
  margin: 0px;
  padding: 0px;
  vertical-align: middle;
}

table.contenttab table.tabelle tr th.iconcell {
  padding-top: 2px;
  padding-left: 3px;
  padding-bottom: 1px;
}

table.contenttab table.tabelle tr th.firsticoncell {
  padding-top: 2px;
  padding-left: 5px;
  padding-bottom: 1px;
}

table.contenttab table.tabelle tr th table.blindtab.tableheader td.icon img {
  display: block;
}

/* summenzeile (portfoliotool_ueberblick.html) */

table.contenttab td table.blindtab tr.summe td {
  font-weight: bold;
  padding-top: 8px;
  padding-bottom: 8px;
}

/* toplink ("nach oben") */

table.contenttab tr td table.blindtab.toplink {
  margin-bottom: 3px;
}

/* managelink  */
table.contenttab tr td table.blindtab.managelink {
  margin-bottom: 27px;
}

/* rightalign */

table.contenttab tr td table.blindtab td.rightalign {
  text-align: right;
}

table.contenttab tr td table.blindtab td.center {
  text-align: center;
}

/* auto */

table.contenttab tr td table.blindtab.auto {
  width: auto;
}

/* chart-image */

table.contenttab tr td table.blindtab img.chart {
  padding-top: 15px;
}

/* cellspacer */

table.contenttab tr td table.blindtab td table.blindtab.cellspacer td,
table.contenttab tr td table.blindtab.cellspacer td {
  padding-right: 10px;
}

/* blind-in-blind */

table.contenttab tr td table.blindtab td table.blindtab.blind-in-blind td {
  padding-top: 7px;
  padding-bottom: 2px;
}

/* sbmtbutton fix */

table.contenttab tr td table.blindtab td.floatleft .sbmtbutton {
  float: left;
}

/* cellspacer */

table.contenttab tr td table.blindtab.nowrap td,
table.contenttab tr td table tr td table.blindtab.nowrap td {
  white-space: nowrap;
}

/* shrink */

table.contenttab tr td table.blindtab.shrink,
table.contenttab tr td table.blindtab.shrink tr td {
  width: 1%;
}

table.contenttab tr td table.blindtab tr td.shrink {
  width: 1%;
}

table.contenttab tr td table.blindtab tr td.widen {
  width: 100%;
}

/* vertical-align */

table.contenttab tr td table.blindtab.vmiddle tr td,
table.contenttab tr td table.blindtab tr.vmiddle td,
table.contenttab tr td table.blindtab tr td.vmiddle {
  vertical-align: middle;
}

table.contenttab tr td table.blindtab.vtop tr td,
table.contenttab tr td table.blindtab tr.vtop td,
table.contenttab tr td table.blindtab tr td.vtop {
  vertical-align: top;
}

table.contenttab tr td table.blindtab tr td.shrink {
  width: 1%;
}

/* */

table.blindtab tr td.equal {
  width: 1%;
}

table.blindtab tr.equal td,
table.blindtab tr.equal th {
  width: 1%;
}

/* twocol */
table.blindtab.twocol.spaced td.col {
  width: 50%;
}

table.blindtab.twocol td.col {
  width: 50%;
}


table.blindtab.twocol.spaced td.space img {
  width: 18px;
  height: 1px;
}

table.blindtab.twocol.spaced td.space2 img {
  width: 10px;
  height: 1px;
}

/* tfoot */

table.blindtab tfoot td {
  border: none !important;
}

table.blindtab tfoot.buttons td {
  border: none !important;
  border: 0px solid red !important;
}

table.blindtab tfoot.buttons td.first div.sbmtbutton {
  float: left;
  margin-top: 8px;
}

table.blindtab tfoot.buttons td.last div.sbmtbutton {
  float: right;
  margin-top: 8px;
}

/* */

table.blindtab.padding1 td {
  padding: 1px;
}

/* tools1 */

table.blindtab .tools {
  padding-left: 5px !important;
  padding-right: 6px !important;
}

/* tools1 */

table.blindtab.collapse {
  border-collapse: collapse !important;
}

/* @import url(borderbox.css); */

table.contenttab td div.borderbox  {
  border: 1px solid #d1d3d2;
}

table.contenttab td.borderbox {
  border: 1px solid #d1d3d2;
}

table.contenttab td div.borderbox.swiss  {
  border: 1px solid #89163B;
}

table.contenttab td.borderbox.swiss {
  border: 1px solid #89163B;
}

/* @import url(tabelle.css); */
table.contenttab table.tabelle {
  border-collapse: separate !important;
/*  border: 2px solid white;*/
  width: 100% !important;
}

table.contenttab table.tabelle td,
table.contenttab table.tabelle th {
  color: #242424;
  vertical-align: top;
  text-align: left;
/*  border-right: 2px solid #FFFFFF;*/
}
table.contenttab table.tabelle th {
  border-bottom: 1px solid #d1d3d2;
}

table.contenttab table.tabelle td {
  font: normal normal normal 12px/16px Arial, Helvetica, Sans-Serif;
  padding: 6px 3px 6px 3px;
}

/* NEU */
table.contenttab table.tabelle td p:last-child {
  padding-bottom: 0px;
}

table.contenttab table.tabelle th {
  font: normal normal normal 12px/12px Arial, Helvetica, Sans-Serif;
  padding: 5px 3px 4px 3px;
}

table.contenttab table.tabelle tr.last td {
  border-bottom: none;
}

table.contenttab table.tabelle tr td.first,
table.contenttab table.tabelle tr th.first,
table.contenttab table.tabelle tr td.semantic-first,
table.contenttab table.tabelle tr th.semantic-first {
  padding-left: 5px;
}

table.contenttab table.tabelle tr td.last,
table.contenttab table.tabelle tr th.last {
  padding-right: 5px;
  border-right: none;
}

table.contenttab table.tabelle tr td.semantic-last,
table.contenttab table.tabelle tr th.semantic-last {
  padding-right: 5px;
}


table.contenttab table.tabelle tr th.decimal,
table.contenttab table.tabelle tr td.decimal {
  white-space: nowrap;
  text-align: right;
}

table.contenttab table.tabelle tr th.introtext,
table.contenttab table.tabelle tr td.introtext {
  font: normal normal normal 12px/16px Arial, Helvetica, Sans-Serif;
  padding-top: 8px;
  padding-bottom: 10px;
}

table.contenttab table.tabelle tr th.introtext2,
table.contenttab table.tabelle tr td.introtext2 {
  font: normal normal normal 12px/16px Arial, Helvetica, Sans-Serif;
  padding-top: 8px;
}

/* layout_1 */

table.contenttab table.tabelle.layout_1 tr th {
  background-color: #DDE5ED;
}

table.contenttab table.tabelle.layout_1 tr.swiss th {
  background-color: #89163B;
  color: #ffffff;
}

table.contenttab table.tabelle.layout_1 tr.odd td {
  background-color: #FFFFFF;
}

table.contenttab table.tabelle.layout_1 tr.even td {
  background-color: #F1F2F1;
}

table.contenttab table.tabelle.layout_1 tr.dark td,
table.contenttab table.tabelle.layout_1 tr td.dark {
/*  background-color: #F1F2F1;*/
}

table.contenttab table.tabelle.layout_1 tr.blueheader td,
table.contenttab table.tabelle.layout_1 tr td.blueheader {
  background-color: #DDE5ED;
}

table.contenttab table.tabelle.layout_1 tr.light th {
  background-color: #FFFFFF;
}

table.contenttab table.tabelle.layout_1 tr.light td,
table.contenttab table.tabelle.layout_1 tr td.light {
  background-color: #FFFFFF;
}

/* layout_2 */

table.contenttab table.tabelle.layout_2 tr th {
  background-color: #DDE5ED;
}

table.contenttab table.tabelle.layout_2 tr.swiss th {
  background-color: #89163B;
  color: #ffffff;
}

table.contenttab table.tabelle.layout_2 tr.odd td {
  background-color: #F1F2F1;
}

table.contenttab table.tabelle.layout_2 tr.even td {
  background-color: #FFFFFF;
}

table.contenttab table.tabelle.layout_2 tr.dark td,
table.contenttab table.tabelle.layout_2 tr td.dark {
  background-color: #F1F2F1;
}

table.contenttab table.tabelle.layout_2 tr.blueheader td,
table.contenttab table.tabelle.layout_2 tr td.blueheader {
  background-color: #DDE5ED;
}

table.contenttab table.tabelle.layout_1 tr.light th {
  background-color: #FFFFFF;
}

table.contenttab table.tabelle.layout_2 tr.light td,
table.contenttab table.tabelle.layout_2 tr td.light {
  background-color: #FFFFFF;
}

/* layout_3 */

table.contenttab table.tabelle.layout_3 {
  border: none !important;
}

table.contenttab table.tabelle.layout_3 tr td {
  border: none !important;
}

/* Modifikatoren */

/* nopadding */

table.contenttab table.tabelle th.nopadding {
  font: normal normal normal 12px/12px Arial, Helvetica, Sans-Serif;
  padding: 0px;
}

table.contenttab table.tabelle td.nopadding {
  font: normal normal normal 12px/16px Arial, Helvetica, Sans-Serif;
  padding: 0px;
}

/* border-width */

table.contenttab table.tabelle.bigborder tr th,
table.contenttab table.tabelle.bigborder tr td {
  border-right-width: 6px;

  /* jede Zelle wie "semantic-first semantic-last" behandeln */
  padding-left: 5px;
  padding-right: 5px;
}

table.contenttab table.tabelle tr th.bigborder,
table.contenttab table.tabelle tr td.bigborder {
  border-right-width: 6px;

  /* Zelle wie "semantic-last" behandeln */
  padding-right: 5px;
}

table.contenttab table.tabelle tr th.stdborder,
table.contenttab table.tabelle tr td.stdborder {
  border-right-width: 2px;

  /* Zellen-padding  auf "std" fÂ¸r Tabellen, die insgesamt "bigborder"
 *      sind. Achtung: In der Regel muss in der folgenden Zell manuell
 *           stdborder gesetzt werden */
  padding-right: 3px;
}

table.contenttab table.tabelle tr th.noborder,
table.contenttab table.tabelle tr td.noborder {
  border-right-style: none;
}

/* font-weight */

table.contenttab table.tabelle tr.bold td,
table.contenttab table.tabelle tr.bold th {
  font-weight: bold;
}

table.contenttab table.tabelle tr td.bold,
table.contenttab table.tabelle tr th.bold {
  font-weight: bold;
}

table.contenttab table.tabelle td.regular,
table.contenttab table.tabelle th.regular {
  font-weight: normal;
}


/* white-space */

table.contenttab table.tabelle.nowrap tr td,
table.contenttab table.tabelle.nowrap th td {
  white-space: nowrap;
}

table.contenttab table.tabelle tr.nowrap td,
table.contenttab table.tabelle tr.nowrap th {
  white-space: nowrap;
}

table.contenttab table.tabelle tr.wrap td,
table.contenttab table.tabelle tr.wrap th {
  white-space: normal;
}

table.contenttab table.tabelle tr td.nowrap,
table.contenttab table.tabelle tr th.nowrap {
  white-space: nowrap;
}

table.contenttab table.tabelle td.wrap,
table.contenttab table.tabelle th.wrap {
  white-space: normal;
}

/* vertical-align */

table.contenttab table.tabelle tr.vmiddle td,
table.contenttab table.tabelle tr.vmiddle th {
  vertical-align: middle;
}

table.contenttab table.tabelle tr td.vbottom ,
table.contenttab table.tabelle tr th.vbottom {
  vertical-align: bottom;
}

table.contenttab table.tabelle tr td.vtop ,
table.contenttab table.tabelle tr th.vtop {
  vertical-align: top;
}

/* text-align */
/* Die Reihenfolge ist wichtig, damit die td-Selektoren die tr-Selektoren Â¸berschreiben */

table.contenttab table.tabelle tr.leftalign td,
table.contenttab table.tabelle tr.leftalign th {
  text-align: left;
}

table.contenttab table.tabelle tr td.rightalign,
table.contenttab table.tabelle tr th.rightalign {
  text-align: right;
}

table.contenttab table.tabelle tr.rightalign td,
table.contenttab table.tabelle tr.rightalign th {
  text-align: right;
}

table.contenttab table.tabelle tr td.leftalign,
table.contenttab table.tabelle tr th.leftalign {
  text-align: left;
}

table.contenttab table.tabelle tr.center td,
table.contenttab table.tabelle tr.center th {
  text-align: center;
}

table.contenttab table.tabelle tr td.center ,
table.contenttab table.tabelle tr th.center {
  text-align: center;
}

/* fixed */

table.contenttab table.tabelle tr td.fixed75px,
table.contenttab table.tabelle tr th.fixed75px {
  width: 200px !important;
}

table.contenttab table.tabelle tr td.fixed50px,
table.contenttab table.tabelle tr th.fixed50px {
  width: 50px;
}

table.contenttab table.tabelle tr td.fixed20px,
table.contenttab table.tabelle tr th.fixed20px {
  width: 20px;
}

/* resizing */

table.contenttab table.tabelle tr td.shrink,
table.contenttab table.tabelle tr th.shrink {
  width: 1px;
}

table.contenttab table.tabelle tr td.icon,
table.contenttab table.tabelle tr th.icon {
  padding: 0px;
  padding-top: 2px;
  white-space: nowrap;
  vertical-align: baseline;
  text-align: left;
}

table.contenttab table.tabelle tr td.icon img,
table.contenttab table.tabelle tr th.icon img {
  padding-left: 3px;
}

table.contenttab table.tabelle tr td.widen,
table.contenttab table.tabelle tr th.widen {
  width: 100%;
}

table.contenttab table.tabelle tr.equal td,
table.contenttab table.tabelle tr.equal th {
  width: 1% !important;
}

/* space */

table.contenttab table.tabelle tr td.space_1 {
  font-size: 1px !important;
  height: 15px;
}

/* Fondpreistabelle */

table.contenttab table.tabelle.layout_1.fondspreistabelle tr th {
  white-space: nowrap;
}

table.contenttab table.tabelle.layout_1.fondspreistabelle tr.active td {
  background-color: #C5D2E2;
}

table.contenttab table.tabelle.layout_1.fondspreistabelle tr td.namecol {
  white-space: normal;
  width: 100%;
}

table.contenttab table.tabelle.layout_1.fondspreistabelle tr td.iconcol,
table.contenttab table.tabelle.layout_1.fondspreistabelle tr th.iconcol {
  padding-left: 3px;
  padding-right: 0px;
  vertical-align: baseline;
  text-align: center;
  white-space: nowrap;
}

table.contenttab table.tabelle.layout_1.fondspreistabelle tr th.iconcol {
  padding-top: 9px;
}


table.contenttab table.tabelle.layout_1.fondspreistabelle tr th div.minwidth {
  width: 200px;
}

/* formulartabelle */

table.contenttab table.tabelle.formulartabelle tr td.labelcol {
  width: 50%;
}

table.contenttab table.tabelle.formulartabelle.smalllabelcol tr td.labelcol {
  width: 30%;
}


table.contenttab table.tabelle.formulartabelle tr.labelrow td.labelcol {
  padding-left: 8px;
  padding-right: 8px;
}


table.contenttab table.tabelle.formulartabelle tr td.formcol {
  width: 50%;
  padding: 8px 8px 6px 8px;
  vertical-align: top;
}

table.contenttab table.tabelle.formulartabelle tr td.formcol .sbmtbutton {
  float: left;
}

table.contenttab table.tabelle.formulartabelle tr td.floatright {
  float: right;
}

table.contenttab table.tabelle.formulartabelle tr td.floatleft {
  float: left;
}

table.contenttab table.tabelle.formulartabelle tr td.formcol .sbmtbutton.floatright {
  float: right;
}

table.contenttab table.tabelle.formulartabelle tr td.formcol .sbmtbutton.floatleft {
  float: left;
}

table.contenttab table.tabelle.formulartabelle tr td.formcol input.text,
table.contenttab table.tabelle.formulartabelle tr td.formcol textarea.textarea,
table.contenttab table.tabelle.formulartabelle tr td.formcol select {
  width: 80%;
}

table.contenttab table.tabelle.formulartabelle tr td.formcol input.text100,
table.contenttab table.tabelle.formulartabelle tr td.formcol textarea.textarea100,
table.contenttab table.tabelle.formulartabelle tr td.formcol select.select100 {
  width: 100%;
}

table.contenttab table.tabelle.formulartabelle tr td.formcol select.auto {
  width: auto;
}

table.contenttab table.tabelle.formulartabelle tr td.formcol select.select40 {
  width: 40%;
}

table.contenttab table.tabelle.formulartabelle tr td.formcol input.text98 {
  width: 98%;
}

table.contenttab table.tabelle.formulartabelle tr td.formcol input.text34 {
  width: 34%;
}

table.contenttab table.tabelle.formulartabelle tr td.formcol input.text50px {
  width: 50px;
}

table.contenttab table.tabelle.formulartabelle tr td.formcol input.text60px {
  width: 60px;
}

table.contenttab table.tabelle.formulartabelle tr td.formcol input.text40px {
  width: 40px;
}

table.contenttab table.tabelle.formulartabelle tr td.formcol input.text20px {
  width: 20px;
}

table.contenttab table.tabelle.formulartabelle tr td.formcol select.select40px {
  width: 40px;
}

table.contenttab table.tabelle.formulartabelle tr td.formcol select.select70px {
  width: 70px;
}

table.contenttab table.tabelle.formulartabelle tr td.formcol select.select120px {
  width: 120px;
}

table.contenttab table.tabelle.formulartabelle tr td.formcol select.select160px {
  width: 160px;
}

table.contenttab table.tabelle.formulartabelle tr td.formcol select {
  font-size: 12px;
}

table.contenttab table.tabelle.formulartabelle tr td.iconcol,
table.contenttab table.tabelle.formulartabelle tr th.iconcol {
  padding: 10px 5px 6px 3px;
  vertical-align: top;
  text-align: center;
  white-space: nowrap;
  width: 1%;
}

/* Formulartabelle smalllabelcol */

table.contenttab table.tabelle.formulartabelle.smalllabelcol tr td.labelcol,
table.contenttab table.tabelle.formulartabelle.smalllabelcol tr th.labelmcol {
  width: 30%;
}

table.contenttab table.tabelle.formulartabelle.smalllabelcol tr td.formcol,
table.contenttab table.tabelle.formulartabelle.smalllabelcol tr th.formcol {
  width: 70%;
}


/* Formulartabelle area */

table.contenttab table.tabelle.formulartabelle.area tr td,
table.contenttab table.tabelle.formulartabelle.area tr th {
  background-color: #DDE5ED;
  border-width: 0px;
}

table.contenttab table.tabelle.formulartabelle.area {
  border: none;
}

/* Formulartabelle Suche */
table.contenttab table.tabelle.formulartabelle.suche tr td {
  border-bottom: none;
}

table.contenttab table.tabelle.formulartabelle.suche tr td.labelcol {
  width: 10%;
}

table.contenttab table.tabelle.formulartabelle.suche tr td.spacercol {
  width: 15%;
}

table.contenttab table.tabelle.formulartabelle.suche tr td input.text {
  width: 99%;
}

/* Formulartabelle fondssuche */

table.contenttab table.tabelle.formulartabelle.fondssuche tr td {
  border: none;
}

table.contenttab table.tabelle.formulartabelle.fondssuche tr td.direktsuche {
  text-align: right;
}
table.contenttab table.tabelle.formulartabelle.fondssuche tr td input.direktsuche {
  width: 96%;
}

table.contenttab table.tabelle.formulartabelle.fondssuche tr td.labelcol {
  width: 30%;
}

table.contenttab table.tabelle.formulartabelle.fondssuche tr td.iconcol {
  padding-top: 4px;
  padding-bottom: 4px;
}

table.contenttab table.tabelle.formulartabelle.fondssuche tr td.checkboxcontainer {
  padding: 0px;
  margin: 0px;
  width: 21px !important;
}

table.contenttab table.tabelle.formulartabelle.fondssuche tr td.checkboxlabel {
  vertical-align: middle;
  padding-left: 2px;
  width: 25%;
}

table.contenttab table.tabelle.formulartabelle.fondssuche tr td.checkboxlabel img.icon{
  margin-top: 5px;
}

table.contenttab table.tabelle.formulartabelle.fondssuche tr td.checkboxlabel2 {
  vertical-align: middle;
  padding-left: 2px;
  width: 150px;
}

table.contenttab table.tabelle.formulartabelle.fondssuche tr td.formcol.alignwithcheckbox {
  padding-left: 4px;
}

/* fondsportrait */

table.contenttab table.tabelle.fondsportrait tr td.percentcol {
  width: 52px;
  padding-right: 15px;
}

/* fonds verwalten */
table.tabelle tr td.centercol100 {
  width: 100px;
  text-align: center;
  vertical-align: middle;
}

table.tabelle tr td.centercol140 {
  width: 140px;
  text-align: center;
  vertical-align: middle;
}

table.contenttab td ul {
  list-style-image:url(../images/square.gif);
  margin: 0px 0px 0px 2px;
  padding-left: 12px;
}

table.contenttab td ul li {
  margin-bottom: 0px;
}

/* @import url(buttons.css); */
div.sbmtbutton {
  background-image:url(../images/pfeil_rechts_submit.gif);
  background-repeat:no-repeat;
  background-position: bottom right;
  background-color: #FFFFFF;
  color: #003F74;
  border: 1px solid #5783b0;
  padding-left: 10px;
  padding-right: 16px;
  padding-top: 2px;
  padding-bottom: 2px;
  white-space: nowrap;
}
div.sbmtbutton a {
  border-bottom: none !important;
}

.sbmtlink
{
  background-color: transparent;
  text-decoration: none;
  border: none;
  cursor: pointer;
  color: #003F74;
  font: normal normal normal 12px/16px Arial, Helvetica, Sans-Serif;
}

div.sbmtbutton.blue {
/*  background-color: #DDE5ED;*/
}

div.sbmtbutton.big {
  background-image:url(../images/pfeil_rechts_submit_big.gif);
  background-position: right !important;
}

div.sbmtbutton.fonds {
  background-image:url(../images/pfeil_fonds_rechts_submit.gif);
}

div.sbmtbutton.leftarrow {
  background-image:url(../images/pfeil_fonds_links_submit.gif);
  background-position: bottom left;
  padding-left: 16px;
  padding-right: 10px;
}

div.sbmtbutton.fix {
  padding-left: 25px;
  padding-right: 0px;
}

div.sbmtbutton.oben {
  background-image:url(../images/pfeil_fonds_oben.gif);
  background-position: center;
  padding-left: 9px;
  padding-right: 9px;
}

div.sbmtbutton.unten {
  background-image:url(../images/pfeil_fonds_unten.gif);
  background-position: center;
  padding-left: 9px;
  padding-right: 9px;
}

/* @import url(bottombar.css); */
table.contenttab .bottombar {
  width: 100%;
  margin-top: 10px;
  margin-bottom:3px;
  border-collapse: separate !important;
}

table.contenttab .bottombar td {
  font: normal normal normal 12px/12px Arial, Helvetica, Sans-Serif;
  border-bottom: 1px solid #98989A;
  border-right: 1px solid #98989A;
  background-color: #DDE5ED;
  color: #003F74;
  text-align: center;
  padding-top:6px;
  padding-bottom:5px;
}

table.contenttab .bottombar td a.drucken {
  background-image:url('../images/drucken.gif');
  background-position:0px 1px;
  background-repeat:no-repeat;
  padding-left:12px;
}

table.contenttab .bottombar td a.empfehlen {
  background-image:url('../images/weiterempfehlen.gif');
  background-position:0px 2px;
  background-repeat:no-repeat;
  padding-left:12px;
}

table.contenttab .bottombar td a.bewerten {
  background-image:url('../images/bewerten.gif');
  background-position:0px 1px;
  background-repeat:no-repeat;
  padding-left:12px;
}

table.contenttab .bottombar td a.favorit {
  background-image:url('../images/favoriten.gif');
  background-position:0px 0px;
  background-repeat:no-repeat;
  padding-left:12px;
}

/* @import url(formularelemente.css); */
input.radio, input.checkbox {
  margin: 0;
}

.radiocontainer,
.checkboxcontainer {
  width: 21px;
  height: 21px;
  text-align: center !important;
  vertical-align: middle !important;
}

.checkbox-compensate {
  position: relative;
  left: -4px;
}

input.day {
  width: 16px;
}

input.month {
  width: 16px;
}

input.year {
  width: 30px;
}

input.date {
  width: 80px;
}

.multiselect100 {
  width: 100%;
  max-width: 100%;
}

/* Layouttabelle fÂ¸r den Contentbereich */
/* table.contenttab */
table.contenttab  {
  width: 90%;
/*  margin-left: 35px;*/
  margin-left: 38px;
  margin-top: 10px;
  border: none;
}

table.contenttab td  {
  vertical-align: top;
  font: normal normal normal 12px/16px Arial, Helvetica, Sans-Serif;
}

table.contenttab td table{
  height: auto;
}

table.contenttab td img.floating {
  float: left;
  margin: 4px 16px 2px 0px;
}

table.contenttab td img.intab {
  display: block;
  margin: 4px 16px 2px 0px;
}

table.contenttab td .small {
  font-size: 9px;
  line-height: 11px;
}

table.contenttab td.shrink {
  width: 1px !important;
}

table.contenttab td.widen {
  width: 100% !important;
}

/* char reiter */

table.contenttab .reiter {
  padding: 10px;
  padding-left: 5px;
}

table.contenttab .reiter a {
  text-decoration: underline !important;
}

table.contenttab .reiter a:hover {
  text-decoration: none !important;
}

table.contenttab .reiter .trenner {
  padding-right: 7px;
  padding-left: 7px;
}

table.contenttab .reiter2 {
  margin-bottom: 8px;
}

table.contenttab .reiter2 a {
  text-decoration: underline !important;
}

table.contenttab .reiter2 a:hover {
  text-decoration: none !important;
}

/* iframe */

table.contenttab iframe {
  width: 100%;
  margin: 0;
  padding:0;
  border: none !important;
}

table.contenttab .lastchanged {
  margin-top: 20px;
  color: #CDCDCD;
  font-size: 9px;
  line-height: 11px;
}

.cm-h1-notfalltext {
  margin-bottom: 16px; color: #CC0000 !important;
}

/* ergâ°nzung von arago */

.fixed50pct {
width: 50%;
}

table.contenttab table.tabelle.formulartabelle tr td.labelcol {
	 vertical-align:middle;}

#rightnav table.meineseite ul  li{ color:#000; margin-left:12px; padding:1px 0px; list-style-image:url(../images/square.gif); list-style-position:outside;}
#rightnav table.meineseite .activebox {background-color:#C5D2E2; }

.blindtab-footer { margin-top:12px; float:left; }

div.paginate_pagelinks
{
  width:320px;
  margin-left:auto;
  margin-right:auto;
  padding-top: 2px;
  padding-bottom: 10px;
}

.paginate_selected
{
  text-decoration: underline;
}